version: 0.27.12001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: clmmuIghiWy2HQem5JihWxvfVgFX/HNVvQHjTZk4/oiTviEokL+2FHR/+Lcfc6vKQL9P1EQZnqcMQwajZJGm3w==
    size: 187216662
    blockMapSize: 196194
path: PrivacySafe-arm64.AppImage
sha512: clmmuIghiWy2HQem5JihWxvfVgFX/HNVvQHjTZk4/oiTviEokL+2FHR/+Lcfc6vKQL9P1EQZnqcMQwajZJGm3w==
releaseDate: '2025-10-13T16:33:40.336Z'
